***Main Analysis

**hypothesis testing
ranksum risk_perceptions, by(treatment)
ranksum amount_contributed, by(treatment)

***Table 1
**no controls (column 1)
tobit risk_perceptions treatment, vce(cluster region) ul(10)
**socio-demographic controls (column 2)
tobit risk_perceptions treatment d_age d_sex d_education, vce(cluster region) ul(10)
**socio-demographic and experential controls (column 3)
tobit risk_perceptions treatment d_age d_sex d_education e_experience, vce(cluster region) ul(10)
**socio-demographic, experential and cognitive controls (column 4)
tobit risk_perceptions treatment d_age d_sex d_education e_experience cogn_knowledge, vce(cluster region) ul(10)
**socio-demographic, experential, cognitive and socio-cultural controls (column 5)
tobit risk_perceptions treatment d_age d_sex d_education e_experience cogn_knowledge c1_personal_action c2_effective_action c3_duty c4_govt, vce(cluster region) ul(10)

**Table 2
**no controls (column 1)
gsem (treatment -> amount_contributed, ) (treatment -> risk_perceptions, family(gaussian, rcensored(10)) link(identity)) (tr -> amount_contributed, ) (risk_perceptions -> amount_contributed, ), vce(cluster region) nocapslatent
nlcom  _b[amount_contributed:risk_perceptions]*_b[risk_perceptions:treatment]
**socio-demographic controls (column 2)
gsem (treatment -> risk_perceptions, family(gaussian, rcensored(10)) link(identity)) (risk_perceptions -> amount_contributed, ) (tr -> amount_contributed, ) (d_age -> amount_contributed, ) (d_sex -> amount_contributed, ) (d_education -> amount_contributed, ), vce(cluster region) nocapslatent
nlcom  _b[amount_contributed:risk_perceptions]*_b[risk_perceptions:treatment]
**socio-demographic and experential controls (column 3)
gsem (treatment -> risk_perceptions,  family(gaussian, rcensored(10)) link(identity)) (risk_perceptions -> amount_contributed, ) (tr -> amount_contributed, ) (d_age -> amount_contributed, ) (d_sex -> amount_contributed, ) (d_education -> amount_contributed, ) (e_experience -> amount_contributed, ), vce(cluster region) nocapslatent
nlcom  _b[amount_contributed:risk_perceptions]*_b[risk_perceptions:treatment]
**socio-demographic, experential and cognitive controls (column 4)
gsem (treatment -> risk_perceptions, family(gaussian, rcensored(10))link(identity)) (risk_perceptions -> amount_contributed, ) (tr -> amount_contributed, ) (d_age -> amount_contributed, ) (d_sex -> amount_contributed, ) (d_education -> amount_contributed, ) (e_experience -> amount_contributed, ) (cogn_knowledge -> amount_contributed,), vce(cluster region) nocapslatent
nlcom  _b[amount_contributed:risk_perceptions]*_b[risk_perceptions:treatment]
**socio-demographic, experential, cognitive and socio-cultural controls (column 5)
gsem (treatment -> risk_perceptions, family(gaussian, rcensored(10))link(identity)) (risk_perceptions -> amount_contributed, ) (tr -> amount_contributed, ) (d_age -> amount_contributed, ) (d_sex -> amount_contributed, ) (d_education -> amount_contributed, ) (e_experience -> amount_contributed, ) (cogn_knowledge -> amount_contributed,) (c1_personal_action -> amount_contributed,) (c2_effective_action -> amount_contributed,) (c3_duty -> amount_contributed,) (c4_govt -> amount_contributed,), vce(cluster region) nocapslatent
nlcom  _b[amount_contributed:risk_perceptions]*_b[risk_perceptions:treatment]

